Subject: Re: Used Bike
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Sun, 19 Jan 2020 08:08:29 -0700 (MST)

we have created an RA for refund here 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 9 January, 2020 04:00:41 
Subject: Used Bike 

good morning, I need you to solve the problem I have with the scooter that I bought a month ago is the second time I write informing you that this product is used I was delivered second when I asked for it I asked for it again and a month arrived After that, and secondly, I have already sent you photographs of the state of the scooter and the truth leaves a lot to say about what your company sells or changes it to me or they return my money thanks my name is William Romero and my cell phone is 17869067582 
The scooter came to me in the sealed box but when I take it out and assemble it, it is seen that it is a product that has already been used and parts such as screws are missing and the rear wheel is too used almost smooth, in addition to the few times I have used it when they go more or less twenty minutes of working well it turns off and does not turn on again and when it does about an hour later the battery charge says it has more than half 
SO1387152 - [ https://277620.app.netsuite.com/app/accounting/transactions/salesord.nl?id=80881949&whence= | https://277620.app.netsuite.com/app/accounting/transactions/salesord.nl?id=80881949&whence= ] 
Customer received an used product and have complaint about it but didn't get the solution.